## vapoursynth-curve-dmo 3

=== debian/changelog ===
vapoursynth-curve-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2019 08:05:48 +0200

vapoursynth-curve-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2019 08:41:55 +0200

vapoursynth-curve-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 15:09:06 +0100
